## kernel-patch-debianlogo 1.0-2

=== debian/changelog ===
kernel-patch-debianlogo (1.0-2) unstable; urgency=low

  * Update for Linux 2.4.18

 -- Gordon Fraser <gordon@debian.org>  Thu,  7 Mar 2002 19:19:31 +0100

kernel-patch-debianlogo (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #132426, #132497)

 -- Gordon Fraser <gordon@debian.org>  Tue,  5 Feb 2002 15:55:00 +0100
