=== debian/control ===
Source: kernel-patch-debianlogo
Section: devel
Priority: extra
Maintainer: Gordon Fraser <gordon@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 3.0.0), dh-kpatches

Package: kernel-patch-debianlogo
Architecture: all
Depends: patch
Suggests: kernel-source, kernel-package
Description: Display a Debian logo on a framebuffer device at boottime
 This patch changes the default penguin logo into a Debian swirl.
