## kernel-patch-debianlogo 1.0-9

=== debian/changelog ===
kernel-patch-debianlogo (1.0-9) unstable; urgency=low

  * Add support for 2.4.25, 2.6.2 and 2.6.3 (Closes: #235562, 235200)
    Thanks to Takeshi Hamasaki

 -- Gordon Fraser <gordon@debian.org>  Mon,  1 Mar 2004 22:08:29 +0100

kernel-patch-debianlogo (1.0-8) unstable; urgency=low

  * Add support for kernel 2.4.24 and 2.6.1 (Closes: #227916)

 -- Gordon Fraser <gordon@debian.org>  Sun, 18 Jan 2004 17:36:47 +0100

kernel-patch-debianlogo (1.0-7) unstable; urgency=low

  * Add support for Linux 2.6.0 (Closes: #217591)
    - Thanks Romain Francois and Jeremy T. Bouse
    - May need KPATCH_debianlogo=2.6.0 for current -test? kernels
  * Update README.Debian
  * Update description
  * Standards version to 3.6.1
  * Include source image with docs (Closes: #217590)

 -- Gordon Fraser <gordon@debian.org>  Sun, 26 Oct 2003 11:08:37 +0100

kernel-patch-debianlogo (1.0-6) unstable; urgency=low

  * Update README.Debian
  * Write new, more informative package description (Closes: #209680)
  * Update for kernel 2.4.22 (Closes: #210591)

 -- Gordon Fraser <gordon@debian.org>  Fri, 12 Sep 2003 17:41:07 +0200

kernel-patch-debianlogo (1.0-5) unstable; urgency=low

  * Updated for kernel 2.4.21 (Closes: #199505)
  * Bumped standards-version to 3.6.0

 -- Gordon Fraser <gordon@debian.org>  Sun, 20 Jul 2003 16:42:56 +0200

kernel-patch-debianlogo (1.0-4) unstable; urgency=low

  * Updated patch for 2.4.20
  * Bumped standards-version to 3.5.8

 -- Gordon Fraser <gordon@debian.org>  Sat,  7 Dec 2002 18:42:37 +0100

kernel-patch-debianlogo (1.0-3) unstable; urgency=low

  * Updated patch for 2.4.19
  * Updated deps to ${kpatch:Depends}

 -- Gordon Fraser <gordon@debian.org>  Tue, 27 Aug 2002 12:28:40 +0200
