=== debian/control ===
Source: kernel-patch-debianlogo
Section: devel
Priority: extra
Maintainer: Gordon Fraser <gordon@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4), dh-kpatches

Package: kernel-patch-debianlogo
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package
Description: Display a Debian logo on a framebuffer device at boottime
 This package contains a patch to the Linux kernel that changes the default 
 penguin logo displayed on a framebuffer device when booting into a Debian
 swirl. 
 .
 It works with Linux 2.2.20, all 2.4.x kernels and 2.6.x.
