## kernel-patch-debianlogo 1.1

=== debian/changelog ===
kernel-patch-debianlogo (1.1) unstable; urgency=high

  * Package adopted, co-maintained with Stefano Melchior (Closes: #295099)
  * Added support for 2.4.x kernels (x <= 27) and 2.6.x (x <= 11) 
    (Closes: #255339)
  * Changed versioning scheme. This is a native package, the Debian
    revision number should not be present

 -- Emanuele Rocca <ema@debian.org>  Sat, 26 Mar 2005 14:22:37 +0100

kernel-patch-debianlogo (1.0-10) unstable; urgency=low

  * Orphan package: Set maintainer to Debian QA Group

 --  Gordon Fraser <gordon@debian.org>  Sun, 13 Feb 2005 17:30:18 +0100
