=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: kernel-patch-debianlogo
 Section: devel
 Priority: extra
-Maintainer: Gordon Fraser <gordon@debian.org>
+Maintainer: Stefano Melchior <stefano.melchior@openlabs.it>
+Uploaders: Stefano Melchior <stefano.melchior@openlabs.it>, Emanuele Rocca <ema@debian.org>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4), dh-kpatches
+Build-Depends-Indep: debhelper(>=4.0), dh-kpatches
 
 Package: kernel-patch-debianlogo
 Architecture: all
