=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -30,8 +22,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	dh_installinfo
+	dh_installdocs debianlogo.png
 	dh_installchangelogs
 	dh_link
 	dh_strip
