## kernel-patch-debianlogo 1.7

=== debian/changelog ===
kernel-patch-debianlogo (1.7) unstable; urgency=low

  * For naming consistency with other Linux related packages, the
    kernel-patch-debianlogo package has been replaced in favour of the
    linux-patch-debianlogo package. This is now a transitional dummy package
    solely depending on linux-patch-debianlogo to allow smooth upgrades to the
    new package. (Closes: #416034)
  * Closing old or unreproducible bugs of kernel-patch-debianlogo, because
    this package does not contain the debianlogo patch anymore. If you can
    reproduce one of these bugs please reopen and reassign it to the
    linux-patch-debianlogo package or ask us for help. (Closes: #171526,
    #184103, #402519)
  * Skipped version 1.6 for this release since linux-patch-debianlogo/1.6
    introduced versioned Replaces and Conflicts on "kernel-patch-debianlogo
    (<< 1.7)" but both packages, the transitional kernel-patch-debianlogo and
    the new linux-patch-debianlogo, should be installable together.
  * debian/control:
    - Added myself to Uploaders with permission of Stefano Melchior and
      Emanuele Rocca.
    - Added Homepage and Vcs-{Svn,Browser} fields to the source stanza.
    - Bumped Standards-Version from 3.7.2 to 3.7.3, no changes were required.

 -- Frank S. Thomas <fst@debian.org>  Wed, 05 Dec 2007 11:19:37 +0100

kernel-patch-debianlogo (1.5) unstable; urgency=low

  * Added support for Linux 2.6.17
  * Standards-Version updated
  * Build-Depends-Indep changed to Build-Depends: debhelper

 -- Emanuele Rocca <ema@debian.org>  Thu, 10 Aug 2006 10:09:52 +0200

kernel-patch-debianlogo (1.4) unstable; urgency=low

  * Added support for Linux 2.6.16 

 -- Emanuele Rocca <ema@debian.org>  Mon, 17 Apr 2006 23:26:26 +0200

kernel-patch-debianlogo (1.3) unstable; urgency=low

  * Added support for Linux 2.6.15
  * kernel-source | linux-source suggestion changed to Recommends, defaulting
    to linux-source-2.6.15, given that this package has little sense without 
    a Linux kernel to patch.

 -- Emanuele Rocca <ema@debian.org>  Tue,  3 Jan 2006 20:31:30 +0100

kernel-patch-debianlogo (1.2) unstable; urgency=low

  * Added support for Linux 2.6.12 and 2.6.14 (Closes: #320354)
  * Standards-Version bumped
  * 'Suggests' field changed to reflect the new naming convention adopted by
    the kernel team: linux-source for kernels >= 2.6.12, kernel-source for
    the others

 -- Emanuele Rocca <ema@debian.org>  Sun, 06 Nov 2005 14:29:25 +0100
