=== debian/control ===
Source: kernel-patch-debianlogo
Section: devel
Priority: extra
Maintainer: Stefano Melchior <stefano.melchior@openlabs.it>
Uploaders: Stefano Melchior <stefano.melchior@openlabs.it>, Emanuele Rocca <ema@debian.org>, Frank S. Thomas <fst@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper(>=4.0)
Homepage: http://alioth.debian.org/projects/pkg-debianlogo
Vcs-Svn: svn://svn.debian.org/pkg-debianlogo/kernel-patch-debianlogo/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-debianlogo/kernel-patch-debianlogo/trunk/

Package: kernel-patch-debianlogo
Architecture: all
Depends: linux-patch-debianlogo
Description: Debian logo kernel patch -- transitional dummy package
 This is a transitional dummy package provided to smooth upgrades from
 kernel-patch-debianlogo to linux-patch-debianlogo and can be safely
 removed once the latter is installed.
