=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,12 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	dh_installkpatches
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs debianlogo.png
+	dh_installdocs
 	dh_installchangelogs
 	dh_link
 	dh_strip
